.b-content{
	background-color:#fff;
	position:relative;
	}
	.b-slides_top{
		height: 237px;
		/*overflow: hidden;*/
		color:#fff;
		}
	.b-slides_top-arrow{
		position:absolute;		
		width:40px;
		height:42px;
		top: 208px;
		z-index:100;
		}
	.b-slides_top-arrow a{
		background: url(img/leftright-big.png) no-repeat scroll 0 0 transparent;
		width:40px;
		height:42px;
		display:block;
		}
	.b-slides_top-arrow a:hover{
		background-position:0 -44px;
		}
	.b-slides_top-arrow a:active{
		background-position:0 -89px;
		}
	.b-slides_top-arrow.i-next  a{
		background-position:-48px 0;
		}
	.b-slides_top-arrow.i-next a:hover{
		background-position:-48px -44px;
		}
	.b-slides_top-arrow.i-next a:active{
		background-position:-48px -89px;
		}
	.b-slides_top-arrow.i-last{
		left:20px;
		}
	.b-slides_top-arrow.i-next{
		right:20px;
		background-position:0 -45px;
		}
	.promo_item{
		position:absolute;
		}
	.b-slides_top img{
		margin-top: -96px;
		}
	.b-slides_top h2{
		/*font-size:47px;*/
		font-size:45px;
		line-height:normal;
		margin-bottom:28px;
		margin-top: -8px;
		/*width: 478px;*/
		font-family: "intro_regular";
		text-align: left;
		font-weight: lighter;
		}
	.b-slides_top h2 a{
		text-decoration:none;
		color:#fff;
		}
	.b-slides_top h2 a:hover{
		color:#c1c1c1;
		}
	.b-slides_top-body_content{
		font-size:16px;
		line-height:25px;
		font-family: "PT Sans";
		}
	.b-slides_top .i-premiere{
		position:relative;
		background: url(img/premiere.png) no-repeat scroll 0 0 transparent;
		width:101px;
		height:101px;
		margin-top:-101px;
		left: -5px;
		top:0;
		z-index: 1;
		}
	.b-slides_top .i-premiere.awards{
		background-position:0 -109px;
		}
	.b-slides_top-body{
		/*width:470px;*/
		width:450px;
		/*margin-left: 475px;*/
		left: 503px;
		margin-top: -102px;
		position: absolute;
		}
	.b-film_date,
	.b-slides_top .b-film_date a{
		color:#fff;
		width:100%;
		font-family: Arial;
		}
	.b-slides_top .b-film_raiting{
		background-position:0 -38px;
		padding-left: 2px;
		}	
	.b-slides_top .b-film_golos{
		background-position:0 -18px;
		}			
	.b-content_top_heading{
		border-bottom:1px solid #e1e1e1;
		padding-bottom: 50px;
		}		
	.b-content h1{
		font-size:20px;
		line-height:24px;
		color:#000;
		font-weight:normal;
		padding:20px 0 20px 20px;
		font-family: "intro_regular";
		}
	.b-content_top_heading h1,
	.b-content_top_heading h1 a{
		color:#000;
		text-decoration:none;
		}		
	.b-content .b-content_top_heading h1{
		padding:15px 0 0 18px;
		}
	.b-content_top_heading h1 a:hover{
		color:#FF9966;
		}
	.i-main .b-content_top_heading .i-fl_li{
		font-size:11px;
		line-height:13px;
		margin-top:20px;
		padding-left:20px;
		}
	.i-main  .b-content_top_heading .i-fl_li  a{
		border:1px solid #e1e1e1;
		text-decoration:none;
		/*padding:3px 5px;*/
		padding:3px 9px;
		color:#999;
		}
	.i-main  .b-content_top_heading .i-fl_li li.i-last a{
		border-radius:5px 0 0 5px;
		border-right:none;
		}
	.i-main  .b-content_top_heading .i-fl_li li.i-next a{
		border-radius:0 5px 5px 0;
		border-left:none;
		}
	.i-main  .b-content_top_heading .i-fl_li li a:active,
	.i-main  .b-content_top_heading .i-fl_li li.active a{
		color:#111;
		background-color:#e9e9e9;
		border-top:3px solid #d6d6d6;
		padding-top:1px;		
		}
	.i-main  .b-content_top_heading .i-fl_li li a:hover{
		color:#FF9966;
		}
	.b-top_zag_main-arrow .i-l span,
	.b-top_zag_main-arrow .i-r span{
		position:absolute;
		margin:-1100000px;
		}
	.b-top_zag_main-arrow span.i-l,
	.b-top_zag_main-arrow span.i-r{
		width:50px;
		height:50px;		
		}
	.b-top_zag_main-arrow span.i-l{
		background: url(img/left-right.png) no-repeat scroll 15px 15px transparent;
		border-left:1px solid #e1e1e1;
		}	
	.b-top_zag_main-arrow span.i-r{
		background: url(img/left-right.png) no-repeat scroll -30px 15px transparent;
		border-left:1px solid #e1e1e1;
		}
	.b-top_zag_main-arrow span.i-l.active,
	.b-top_zag_main-arrow a.i-l{
		width:50px;
		height:50px;
		background: url(img/left-right.png) no-repeat scroll 15px -35px transparent;
		border-left:1px solid #e1e1e1;
		}
	.b-top_zag_main-arrow span.active,
	.b-top_zag_main-arrow a.i-r{
		width:50px;
		height:50px;		
		border-left:1px solid #e1e1e1;		
		background: url(img/left-right.png) no-repeat scroll 15px 15px transparent;
		}
	.b-top_zag_main-arrow span.active:hover,
	.b-top_zag_main-arrow a:hover{
		background-position:15px -85px;
		}
	.b-top_zag_main-arrow span.active:active,
	.b-top_zag_main-arrow a:active{
		background-position:15px -85px;
		border-top:3px solid #e1e1e1;
		height:47px;
		}
	.b-top_zag_main-arrow span.i-r.active,
	.b-top_zag_main-arrow  a.i-r{
		background-position:-30px -35px;
		}
	.b-top_zag_main-arrow span.i-r.active:hover,
	.b-top_zag_main-arrow a.i-r:hover{
		background-position:-30px -85px;
		}
	.b-top_zag_main-arrow span.i-r.active:active,
	.b-top_zag_main-arrow a.i-r:active{
		background-position:-30px -85px;		
		}
	.b-films_tape li,
	.b-little_bit .b-film{
		/*height:270px;*/
		height:225px;
		padding:0 20px; 
		/* padding: 0 19.9px; */
		width:199px;		
		}
		
	.b-films_tape .b-film{
		width:10000px;
		position:absolute;
		left:1px;
		top:0;
		}
	.b-films_tape li{
		position:relative;
		}
	.b-films_tape li > span,
	.b-film_body > span{
		display:block;
		}
	.b-films_tape li + li{
		border-left:1px solid #e1e1e1;
		}
	.b-film  .b-film_body{
		background: url(img/film_body_bg.png) repeat scroll 0 0 transparent;
		height:185px;
		width:201px;
		position:absolute;
		top:0;
		padding:20px;
		left: -1px; 
		}
	.b-film li:hover span.b-film_body{	
		display:block;
		opacity:1;		
		transition: all 400ms ease-out;
			/*-webkit-transition: all 400ms ease-out;
			-moz-transition: all 400ms ease-out;
			-o-transition: all 400ms ease-out;
			-ms-transition: all 400ms ease-out;*/
		}
	.b-film li span.b-film_body{
		display:none;
		opacity:0;
		}
	.b-film li.last{	
		border-right:1px solid #e1e1e1;
		}
	.b-film  .b-film_body .b-film_heading{
		color:#fff;
		/*margin-bottom:5px;*/
		font-size:16px;
		line-height:17px;
		display: block;
		position: relative;
		}	
	.b-film .b-film_body .b-film_group + .b-film_heading{
		margin-top:0;
		}
	.b-film  .b-film_body a.b-film_summary{
		overflow: hidden;
		/*color:#ccc;*/
		/*font-size:13px;*/
		/*line-height:17px;*/ 
		text-decoration:none;
		display:block;
		height:200px;
		width:200px;
		position:absolute;
		z-index: 5;
		}
	.b-content .b-film span p,
	.b-content .b-film span div{
		color: #CCC;
		font-size: 13px;
		line-height: 17px;
		margin-left: 0;
		height:140px;
		overflow:hidden;
		font-family: "PT Sans";
		margin-top:5px;
		}
	.b-content .b-film  span + p,
	.b-content .b-film  span + div{
		height:155px;
		}
	.b-film .b-film_body .b-film_group + .b-film_heading + a.b-film_summary{
		height: 145px;
		}
	.b-film .b-film_body a.b-film_summary:hover{
		color:#ccc;
		}
	.b-film .b-film_body span.b-film_date{
		font-size:10px;
		margin-top:10px;
		}
	.b-film .b-film_body span.b-film_date,
	.b-film .b-film_body span.b-film_date a{
		color:#fff;
		}
	.b-film  .b-film_body .b-film_raiting {
		background-position: 0 -38px;
		padding-left: 2px;
		}
	.b-film  .b-film_body .b-film_golos {
		background-position: 0 -18px;
		}
	.b-film  .b-film_body span{
		color:#ccc;
		font-size:13px;
		line-height:17px;		
		}
	.b-film  .b-film_body a:hover{
		color:#FF9966;
		}
	.b-fiml_favorite {
		position: absolute;
		height: 30px;
		width: 23px;
		right: 8px;
		top: -0.5px;
		background: url(img/add-remove-fav.png) no-repeat scroll 0 0 transparent;
		z-index: 4;
		opacity:0;
		display:none;
		cursor:pointer;
		}
	.b-film li:hover span.b-fiml_favorite{
		display:block;
		opacity:1;
		/*-webkit-transition: all 0.1ms ease-out;
		-moz-transition: all 0.1ms ease-out;
		-o-transition: all 0.1ms ease-out;
		-ms-transition: all 0.1ms ease-out;*/
		transition: all 0.1ms ease-out;
		}
	.b-fiml_favorite:hover{
		background-position:0 -32px;
		}
	.b-fiml_favorite.active{
		background-position:0 -32px;
		opacity:1;
		display:block;
		}
	.b-fiml_favorite.active:hover{
		background-position:0 -64px;
		}
	.b-fiml_favorite.active:active{
		background-position:0 -96px;
		}
	.i-premiere{
		background: url(img/award_premiere.png);
		background-position:0 0;
		background-repeat:no-repeat;		
		position:absolute;
		top:16px;
		left:16px;
		width:67px;
		height:67px;
		}
	.b-film img{
		margin-top:20px;
		margin-bottom:5px;
		width:200px;
		height:113px;
		}
	.b-little_bit .b-film img{
		height:87px;
		width:155px;
		}
	.b-film_group,
	.b-film_body span.b-film_group{	
		font-size:12px;
		line-height:13px;
		margin-bottom:5px;
		width:200px;		
		font-family: "PT Sans";
		display: block;		
		}
	.b-film_body span.b-film_group{
		margin-top: -6px;
		position: relative;
		}
	.b-film_group a{
		color:#008C46;
		padding-left:12px;
		text-decoration:none;
		background: url(img/small_icons.png) no-repeat scroll -3px 2px transparent;
		display:block;
		}
	.b-film_group.program_rus a{
		background-position:0 -120px;
		padding-left:15px;
		padding-top:1px;
		color:#D86C00;
		}
	.b-film_group a:hover{
		color:#FF9966;
		}
	.b-film_heading{	
		color:#191919;
		font-size:16px;		
		line-height:17px;
		font-family: "PT Sans Bold";
		text-decoration:none;
		display: block;
		}
	.b-film_date,
	.b-film .b-film_body span.b-film_date > span{
		color:#aaa;
		font-size:10px;
		font-weight:bold;
		line-height:11px;
		margin-top:4px;				
		}
	.b-film .b-film_body span.b-film_date > span{
		color:#fff;
		}
	.i-main .b-film_date,
	.i-main .b-film_heading{
		width:200px;
		}
	.b-film_raiting{
		background: url(img/small_icons.png) no-repeat scroll 0 -79px transparent;			
		margin-left: 3px;
		}
	.b-film_raiting a{
		padding-left: 12px;	
		}
	.b-film_golos{
		background: url(img/small_icons.png) no-repeat scroll 0 -59px transparent;
		margin-left: 3px;
		}
	.b-film_golos a{
		padding-left: 17px;	
		}
	.b-film_date a{
		color:#aaa;
		text-decoration:none;
		}
	.b-film_date a:hover{
		color:#FF9966;
		}
	.b-little_bit{
		width:720px;
		border-right:1px solid #e1e1e1;
		}
	.b-little_bit h2{
		font-size:20px;
		line-height:20px;
		font-weight:normal;
		margin-top:20px;
		margin-left:20px;
		font-family: "intro_regular";
		float:left;
		}
	.b-little_bit h2 a{
		color:#000;
		text-decoration:none;
		}
	.b-little_bit h2 a:hover{
		color:#FF9966;
		}
	.b-little_bit h2 + p{
		margin-left:260px;
		margin-top:19px;
		font-family: "PT Sans";
		font-size:13px;
		line-height:17px;
		color:#333;
		}
	.b-little_bit .b-film p{
		width:155px;
		}
	.b-little_bit .b-film{
		border:none;
		width:135px;
		text-align:left;
		height:212px;
		position:relative;	
		border:none;
		}
	.b-little_bit  .b-film ,
	.b-little_bit  .b-film + .b-film ,
	.b-little_bit  .b-film + .b-film  +.b-film ,
	.b-little_bit  .b-film + .b-film  +.b-film + .b-film{
		left:0;
		}
	.b-little_bit .b-film .b-film_heading{
		font-size:14px;
		line-height:15px;
		margin-bottom:5px;
		width: 100%;
		display:block;
		}
	.b-little_bit .b-film span.b-film_date{
		margin-top:5px;
		}
	.b-films_tape{
		position:relative;
		overflow:hidden;
		/*height:270px;*/
		height:225px;
		}
	.i-main .b-films_tape{
		border-bottom:1px solid #e1e1e1;
		}
	.b-content_block{
		margin-top:5px;
		}
	.b-content_block{
		background-color:#fff;
		overflow:hidden;
		}
	.b-slides_top-body  .b-film_date span{
		color:#fff;
		}
	.b-film li.awards{
		background-color:#f4eedf;
		}
	.b-film li.awards span.i-premiere{
		background-position:0 -68px;
		}
	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
		.b-slides_top h2{
			font-size:45px;
			}
		.b-little_bit h2 + p{
			margin-top:15px;
			}
		}
	.b-top_zag_main-arrow span.active{
		cursor:pointer;
		}
	.b-top_zag_main-arrow{
		width:105px;
		}
		.b-content_bottom_paginators{
	margin-top:-1px;
	position:relative;
	height: 50px;
	}
.b-content_bottom_paginators .i-fl_li{
	left: 50%;
	position:relative;
	float:left;
	margin-top: 12px;
	}
.b-content_bottom_paginators .i-fl_li li{
	display: block;
    position: relative;
    right: 50%;
	font-size:16px;
	line-height:20px;
	font-family: "PT Sans";
	font-weight:lighter;
	}
.b-content_bottom_paginators .i-fl_li li span{
	color:#FF9966;
	}
.b-content_bottom_paginators .i-fl_li li + li{
	margin-left:15px;
	}
.b-content_bottom_paginators .i-fl_li li a{
	color:#111;
	text-decoration:none;	
	}
.b-content_bottom_paginators .i-fl_li li a:hover{
	color:#FF9966;
	}
.b-top_zag_main-arrow.i-l{
	position:absolute;
	left:0;
	}
.b-top_zag_main-arrow.i-l .i-l{
	border-right: 1px solid #e1e1e1;
	}
/*	i-propose */
.b-wrapper.i-propose .b-contener {
    padding-top: 55px;
	}
	.i-propose  .b-list_films img{
		width:106.67px;
		height:60px;
		}
	.i-propose  .b-list_films{
		height:60px;
		width:960px;
		}
	.i-propose .b-content h1{	
		font-size:30px;
		line-height:31.5px;
		}
	.i-propose .b-content .b-content_top_heading{
		border:none;
		}
	.i-propose .b-content p{
		font-size:18px;
		color:#444;
		line-height:23px;
		margin-left:20px;
		font-family: "PT Sans";
		}
	.i-propose p.b-forms_submit{
		margin-left:104px;
		}
	.i-propose .b-forms{
		height:360px;
		}
	.b-up_content{
		background-color:#fff;
		position:absolute;
		z-index:2000;		
		/*-webkit-box-shadow: 0px 0px 15px #000;
		-moz-box-shadow: 0px 0px 15px #000;*/
			box-shadow: 0px 0px 15px #000;
		/*filter:
			progid:DXImageTransform.Microsoft.Shadow(color='#747474', Direction=45, Strength=6);
			progid:DXImageTransform.Microsoft.Shadow(color='#747474', Direction=135, Strength=6);
			progid:DXImageTransform.Microsoft.Shadow(color='#747474', Direction=225, Strength=6);
			progid:DXImageTransform.Microsoft.Shadow(color='#747474', Direction=315, Strength=6);
		zoom:1;*/
		color:#333;
		}
	.b-up_content.embed{
		width:500px;
		height:185px;
		}
	.b-up_content-top{
		font-family: "intro_regular";
		padding:13px 20px;
		padding-right:0;
		font-size:20px;
		line-height:24px;		
		border-bottom:1px solid #e1e1e1;		
		}
	.b-up_content.share{
		top:1000px;
		width:350px;
		height:140px;
		}
	.b-up_content p{
		font-size:16px;
		line-height:20px;
		font-family: "PT Sans";
		margin: 10px 20px;
		}
	.b-up_content input{
		width:450px;
		height:22px;
		font-family: "PT Sans";
		color:#333;
		font-size:14px;
		line-height:16.8px;
		padding:5px;
		margin-left:20px;
		margin-top:15px;
		}
	.b-up_content-close{
		cursor:pointer;
		background: url(img/close_up_body.png) no-repeat scroll 50% 16px transparent;
		float:right;
		border-left:1px solid #e1e1e1;
		width:50px;
		height:50px;		
		}
	.b-up_content-close:hover{
		background-position:50% -39px;
		}
	.b-up_content-close:active{
		border-top: 3px solid #E1E1E1;
		height: 47px;
		background-position:50% -39px;
		}
	.b-up_content-soc_sety{
		margin-top:18px;
		margin-left:20px;
		}
	.b-up_content-soc_sety li a{
		display:block;
		width:50px;
		height:50px;
		}
	.b-up_content-soc_sety li{
		width:50px;
		height:50px;
		background-position:0 0;
		background-repeat:no-repeat;
		}
	.b-up_content-soc_sety li +li {
		margin-left:17px;
		}		
	.b-up_content-soc_sety li.facebook{
		background-image: url(img/video/facebook.jpg);
		}
	.b-up_content-soc_sety li.twitter{
		background-image: url(img/video/twitter.jpg);
		}
	.b-up_content-soc_sety li.google_plus{
		background-image: url(img/video/google_plus.jpg);
		}
	.b-up_content-soc_sety li.tumblr{
		background-image: url(img/video/tumblr.jpg);
		}
	.b-up_content-soc_sety li.linkedin{
		background-image: url(img/video/linkedin.jpg);
		}
input.valid,
textarea.valid{
	border-color:#00D96D;
	}
.error input.novalid,
.error textarea.novalid{
	border-color:#EE3F35;
	}
span.wrong{
	color: #EE3F35;
    font-family: "PT Sans";
    font-size: 12px;
    line-height: 13px;
    position: absolute;
    right: -85px;
    top: 20px;
    width: 68px;
	display:none;
	}
.error .novalid + span.wrong{
	display:block;
	}
.b-content.b-content_block .b-content_top_heading h1{
	padding-left:16px;
	}
.i-main .b-slides_top{
  height:226px;
}

.i-main .b-content.program{
	width: 479.5px;
	float: left;
}
.i-main .b-content.serial{
	width: 479.5px;	
}
.i-main .b-content.program + .b-content.serial{
	float: right;
	overflow: hidden;
}

.b-film_views {
	background: url(/s/css/img/views-16.png) no-repeat scroll 0 -3px transparent;
	margin-left: 3px;
}
.b-video_description .b-film_views {
	padding-left: 22px;
	background: url(/s/css/img/views.png) no-repeat scroll 0 -3px transparent;	
}

.b-film_views a {
	padding-left: 20px;
}
